<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" ng-app="eTicketVisa">
	<head runat="server">
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
		<meta name="description" content="" />
		<meta name="author" content="" />
		<link rel="shortcut icon" type="image/x-icon" href="app/images/favicon.ico" />
		<title>SATA - Sharjah Airport Travel Agency</title>
		<link rel="stylesheet" href="app/plugins/bootstrap/css/bootstrap.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="app/plugins/bootstrap/print.css" type="text/css" media="print" />
		<link rel="stylesheet" href="app/assets/fonts/font-awesome/css/font-awesome.min.css" type="text/css" media="screen" />
		<link href="app/assets/css/custom.css" rel="stylesheet" media="screen"/>
		<script type="text/javascript" src="app/assets/angular/angular.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-sanitize.min.js"></script>
		<script src="app/includes/visa/eTicketVisaController.js"></script>
	</head>
	<style>
		@page {
		margin: 8.7mm 2.7mm;
		}
		@media print {
		body {
		font-size : 12px;
		font-family: sans-serif !important;
		background: #fff !important;
		padding-bottom: 20px;
		}
		.row{margin: 0;}
		.padding5{padding: 5px;}
		.staticContent { background: #C0C0C0 !important; color: #004990 !important; padding: 5px; -webkit-print-color-adjust: exact; color-adjust: exact; border-bottom: 2px solid #fff !important;}
		.themeBg {background: #F3B083 !important; -webkit-print-color-adjust: exact; color-adjust: exact;}
		.tabHeadBorder {border-right: 2px solid #fff;}
		.printDispNone {display: none;}
		.printMarg { margin-top: 10px;}
		.borderClass {border: 2px solid #F3B083 !important;border-radius: 2px;}
		}
		@media screen {
		body {
		background: #fff !important;
		overflow-y: scroll;
		padding-bottom: 20px;
		}
		.margin0{margin: 0;}
		.margRight5{margin-right: 5px;}
		.padding5{padding: 5px;}
		.staticContent { background: #C0C0C0 !important; color: #004990 !important; padding: 5px; -webkit-print-color-adjust: exact; color-adjust: exact; border-bottom: 2px solid #fff !important;}
		.themeBg {background: #F3B083 !important; -webkit-print-color-adjust: exact; color-adjust: exact;}
		.tabHeadBorder {border-right: 2px solid #fff;}
		.container {border: 2px solid #F3B083 !important;border-radius: 2px;}
		}
	</style>
	<body ng-controller="eTicketVisaCtrl">
		<div class="container">
			<div class="borderClass">
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase text-center themeBg">
						<b class="printUline">E-VISA</b>
						<span title="print" class="printDispNone" style="cursor: pointer; color: #333;" onclick="printTkt();"><i class="fa fa-print fa-lg pull-right"></i></span>
					</div>
				</div>
				<div class="row margtop20 printMarg">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase themeBg">
						<b class="printUline">VISA DETAILS</b>
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Visa Type<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visaType}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Visa Fee<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visaFeeDetail.currencyCode}}&nbsp;{{visaApplyObj.visaFeeDetail.totalFee}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Applied Date<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.appliedDate}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Reference No<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.applicationId}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Status<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						<b>{{visaApplyObj.visaStatus}}</b>
					</div>
				</div>
				<div class="row margtop20">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase themeBg">
						<b class="printUline">VISITOR DETAILS</b>
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Name(As Mentioned in Passport)<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.firstName}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Father's Name<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.fatherName}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Mother's Name<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.motherName}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Gender<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.gender}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Marital Status<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.maritialStatus}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Nationality<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.currNationality}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Date of Birth<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.birthDate}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Birth Place<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.birthPlace}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Birth Country<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.birthCountry}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Religion<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.religion}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Profession<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.profession}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Education<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.education}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Passport Number<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.passportNo}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Passport Issuing Country<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.passportIssuingCountry}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Date of Issue<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.passportIssueDate}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Date of Expiry<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.passportExpiryDate}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Place of issue<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.visitorDetail.passportIssuePlace}}
					</div>
				</div>
				<div class="row margtop20">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding5 text-uppercase themeBg">
						<b class="printUline">GUARANTOR DETAILS</b>
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Name<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.name}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Mobile<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.mobile}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Email<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.email}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Passport No<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.passportNo}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Date of Issue<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.passportIssueDate}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Date of Expiry<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.passportExpiryDate}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Nationality<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.nationality}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Visa Number<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.visaNo}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Visa Expiry Date<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.visaExpiryDate}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Employer/Company Name<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.compEmployerName}}
					</div>
				</div>
				<div class="row margtop5">
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Relationship with visitor<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.visitorRelationship}}
					</div>
					<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 staticContent">
						Deposit Amount<span class="pull-right">:</span>
					</div>
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 offset-0 padding5">
						{{visaApplyObj.sponsorDetail.depositAmount}}
					</div>
				</div>
			</div>
		</div>
		<script>
			function printTkt(){
				window.print();
			}
		</script>
		<input type="hidden" value="#{customSession.userName}" id="userName" />
		<input type="hidden" value="#{customSession.firstName}" id="firstName" />
		<input type="hidden" value="#{customSession.userId}" id="userId" />
		<input type="hidden" value="#{customSession.logged}" id="logged" />
		<input type="hidden" value="#{customSession.systemUser}" id="sysUser" />
	</body>
</html>